Subject: [netmod] no virtual interim meeting on 2014-06-18 (today) and on 2014-06-25

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 18 Jun 2014 10:33:09 +0200

Hi,

as already noted in the minutes of the last virtual interim meeting,
there will be no virtual interim meeting 2014-06-18 (today) and on
2014-06-25 (next week).

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>